/api/server/themesList all available themes and indicate which theme is currently configured as the default.GET/api/server/themesResponse Body200application/json4XXapplication/json5XXapplication/jsoncURLJavaScriptGoPythonJavaC#Rustcurl -X GET "https://example.com/api/server/themes"2004XX5XX{ "themes": [ null ], "defaultTheme": null}/api/server/status GETGet disk status for the configured datasource/api/server/thumbnails POSTManually trigger the thumbnails background task, optionally rerunning it for existing files (admin only).